a:link { 
	color: #0000FF;
	text-decoration: none;
	}
a:visited { 
	color: #bd007e;
	text-decoration: none;
 	}
a:hover { 
	color: #8d0012;
	text-decoration: underline;
	}
a:active { 
	color: #8f010f 
	text-decoration: none;
	}
td {padding-left: 12px}
td {padding-right: 5px}

img {
border-style: none;
}

div.left {
text-align: left;
}

div.right {
text-align: right;
}

#menu1 {
position: absolute;
top: 135px;
left: 0px;
width: 155px;
height: auto;
background-color: #ffffff;
margin: 0;
}

#ads {
position: absolute;
top: 650px;
left: 5px;
width: 155px;
height: 652px;
background-color: #ffffff;
margin-left: auto; 
margin-right: auto; 
border-right: solid #ffffff 5px;
}

#navbar {
position: absolute;
top: 0px;
left: 160px;
width: 625px;
height: 32px;
background-color: #ffffff;
margin: 0;
border-right: solid #CCCCCC 1px;
border-left: solid #CCCCCC 1px;
border-bottom: solid #CCCCCC 1px;
}


#content {
position: absolute;
top: 37px;
left: 160px;
width: 625px;
height: auto;
background-color: #ffffff;
border-top: solid #CCCCCC 1px;
border-right: solid #CCCCCC 1px;
border-left: solid #CCCCCC 1px;
border-bottom: solid #CCCCCC 1px;
background-position: center center;
}


#toppage {
height: 51px;
padding-left: 470px;
}

#logo {
position: absolute;
top: 0px;
left: 0px;
width: 155px;
height: 135px;
background-color: #ffffff;
margin: 0;
}

#Delicious {
font-size:10px;
font-family: verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background-color: #ffffff;
margin: 0;
}

p.navbar {
font-size:10px;
font-family: verdana,arial,geneva,helvetica,sans-serif;
text-align: right;
background-position: top;
}

h1 {
color:#000000;
font-size:18px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h2 {
color:#000000;
font-size:12px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h3 {
color:#000000;
top: 0px;
right: 0px
font-size:14px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:transparent;
}

h4{
color:#000000;
font-size:8px;
font-family:verdana,arial,geneva,helvetica,sans-serif;;
text-align: center;
background:transparent;
}

h5{
color:#000000;
font-size:10px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: center;
background:D3D3D3;
}

h6 {
color:#000000;
font-size:10px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align: left;
background:transparent;
text-indent: 40px;
}

p{
color:#000000;
font-size:10px;
font-family:verdana,arial,geneva,helvetica,sans-serif;
text-align:left;
background:transparent;
}
